
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 MAUI
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2019:03:11
SINEX FILE               :    NGSMAUI1903GA.snx
INPUT VCV FILE           : Haleakala02_ITRF2014.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MAUI <<<>>> MAUI  A 40445S008  1 GNSS ARP
             
    7119_IVP <<<>>> 7119  A 40445S009  1 SLR IVP
              
   7119_MARK <<<>>> 7119  A 40445M004  1 SLR ground mark
      
        HAL1 <<<>>> HAL1  A 40445M006  1 GNSS mark
            
        HAL2 <<<>>> HAL2  A ---------  1 GNSS mark
            
        MAO0 <<<>>> MAO0  A 40445M005  1 GNSS mark
            
  CAL_PIER_A <<<>>> CALA  A ---------  1 Calibration pier
     
    KOLEKOLE <<<>>> KOLE  A ---------  1 Survey disk
          
      T4_RM1 <<<>>> TRM1  A ---------  1 Survey disk
          
      T4_RM2 <<<>>> TRM2  A ---------  1 Survey disk
          
      T4_RM3 <<<>>> TRM3  A ---------  1 Survey disk
          
     UH_HIG5 <<<>>> HIG5  A ---------  1 Survey disk
          


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9890
NUMBER OF PARAMETERS     :                  148
NUMBER OF STATIONS       :                   34
NUMBER OF STATION PARA   :                  102
DEGREES OF FREEDOM       :                  616
NUMBER OF AUXILLARY PARA :                   46
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
    7119_IVP -156   15  24.9453   20   42  23.3765  3058.8934 +/-   0.0003   0.0002   0.0001                
   7119_MARK -156   15  24.9454   20   42  23.3764  3056.2635 +/-   0.0003   0.0002   0.0001                
  CAL_PIER_A -156   15  24.1986   20   42  26.1629  3067.1432 +/-   0.0004   0.0003   0.0002                
        HAL1 -156   15  22.4755   20   42  26.7028  3072.8548 +/-   0.0005   0.0006   0.0002                
        HAL2 -156   15  30.6978   20   42  27.7288  3045.5302 +/-   0.0005   0.0007   0.0007                
    KOLEKOLE -156   15  22.3547   20   42  26.3693  3070.2764 +/-   0.0005   0.0006   0.0002                
        MAO0 -156   15  25.1132   20   42  23.8269  3060.9356 +/-   0.0002   0.0003   0.0001                
        MAUI -156   15  25.3169   20   42  23.9721  3062.0919 +/-   0.0000   0.0000   0.0000                
      T4_RM1 -156   15  23.1077   20   42  23.0267  3058.9912 +/-   0.0003   0.0005   0.0001                
      T4_RM2 -156   15  25.0832   20   42  23.2577  3056.0548 +/-   0.0003   0.0003   0.0001                
      T4_RM3 -156   15  25.3358   20   42  23.5227  3056.4844 +/-   0.0002   0.0002   0.0001                
     UH_HIG5 -156   15  24.6762   20   42  23.8025  3058.8347 +/-   0.0002   0.0002   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
    7119_IVP   10.7580  -18.3282   -3.1985  +/-   0.0003    0.0002    0.0001                
   7119_MARK   10.7550  -18.3312   -5.8285  +/-   0.0003    0.0002    0.0001                
  CAL_PIER_A   32.3773   67.4080    5.0508  +/-   0.0004    0.0003    0.0002                
        HAL1   82.2605   84.0183   10.7618  +/-   0.0005    0.0006    0.0002                
        HAL2 -155.7772  115.5866  -16.5646  +/-   0.0005    0.0007    0.0007                
    KOLEKOLE   85.7593   73.7583    8.1834  +/-   0.0005    0.0006    0.0002                
        MAO0    5.8969   -4.4695   -1.1563  +/-   0.0002    0.0003    0.0001                
        MAUI    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
      T4_RM1   63.9587  -29.0882   -3.1011  +/-   0.0003    0.0005    0.0001                
      T4_RM2    6.7665  -21.9828   -6.0372  +/-   0.0003    0.0003    0.0001                
      T4_RM3   -0.5451  -13.8275   -5.6075  +/-   0.0002    0.0002    0.0001                
     UH_HIG5   18.5502   -5.2183   -3.2573  +/-   0.0002    0.0002    0.0001                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 148 x 148 >> 36 x 36

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH      7119_IVP
    2. EAST       7119_IVP
    3. HEIGHT     7119_IVP
    4. NORTH     7119_MARK
    5. EAST      7119_MARK
    6. HEIGHT    7119_MARK
    7. NORTH    CAL_PIER_A
    8. EAST     CAL_PIER_A
    9. HEIGHT   CAL_PIER_A
   10. NORTH          HAL1
   11. EAST           HAL1
   12. HEIGHT         HAL1
   13. NORTH          HAL2
   14. EAST           HAL2
   15. HEIGHT         HAL2
   16. NORTH      KOLEKOLE
   17. EAST       KOLEKOLE
   18. HEIGHT     KOLEKOLE
   19. NORTH          MAO0
   20. EAST           MAO0
   21. HEIGHT         MAO0
   22. NORTH          MAUI
   23. EAST           MAUI
   24. HEIGHT         MAUI
   25. NORTH        T4_RM1
   26. EAST         T4_RM1
   27. HEIGHT       T4_RM1
   28. NORTH        T4_RM2
   29. EAST         T4_RM2
   30. HEIGHT       T4_RM2
   31. NORTH        T4_RM3
   32. EAST         T4_RM3
   33. HEIGHT       T4_RM3
   34. NORTH       UH_HIG5
   35. EAST        UH_HIG5
   36. HEIGHT      UH_HIG5


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A11911621420010420501000511611701701 -- 1. 
   A0190310410110410040000470070160260 -- 2. 
    A109004003001003104000005105206106 -- 3. 
     A01621420010420501000511611701701 -- 4. 
      A0310410110410040000460060160260 -- 5. 
       A004003001003104000005105206106 -- 6. 
        A50740030740410000840541431711 -- 7. 
         A0680260680000000530120010310 -- 8. 
          A006001007003000004104105105 -- 9. 
           A60240860210000850340230620 -- 10. 
            A0250680000000530120010300 -- 11. 
             A001005002000003003103003 -- 12. 
              A30220000000110010010010 -- 13. 
               A0550000000420110010200 -- 14. 
                A001000000001001001001 -- 15. 
                 A70310000850350240620 -- 16. 
                  A0100000530120010300 -- 17. 
                   A003000003003104004 -- 18. 
                    A13000301501601501 -- 19. 
                     A0000150050060060 -- 20. 
                      A000004105106106 -- 21. 
                       A00000000000000 -- 22. 
                        A0000000000000 -- 23. 
                         A000000000000 -- 24. 
                          A60350240720 -- 25. 
                           A0080170360 -- 26. 
                            A105106106 -- 27. 
                             A12701601 -- 28. 
                              A1170360 -- 29. 
                               A207107 -- 30. 
                                A12612 -- 31. 
                                 A0270 -- 32. 
                                  A108 -- 33. 
                                   A11 -- 34. 
                                    A0 -- 35. 
                                     A -- 36. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
    7119_IVP  -5466067.9302  -2404338.4496   2242109.6214 +/-   0.0002   0.0002   0.0002
   7119_MARK  -5466065.6805  -2404337.4568   2242108.6887 +/-   0.0002   0.0003   0.0002
  CAL_PIER_A  -5466038.5398  -2404349.1401   2242192.7361 +/-   0.0002   0.0004   0.0003
        HAL1  -5466017.9690  -2404394.5875   2242210.2928 +/-   0.0003   0.0006   0.0005
        HAL2  -5466080.1961  -2404161.9110   2242230.1597 +/-   0.0007   0.0005   0.0007
    KOLEKOLE  -5466017.6733  -2404398.2797   2242199.7839 +/-   0.0002   0.0005   0.0005
        MAO0  -5466067.1506  -2404332.7961   2242123.3070 +/-   0.0002   0.0002   0.0003
        MAUI  -5466069.0684  -2404327.1975   2242127.8966 +/-   0.0000   0.0000   0.0000
      T4_RM1  -5466050.0757  -2404388.7160   2242099.5909 +/-   0.0003   0.0002   0.0005
      T4_RM2  -5466068.2896  -2404334.2471   2242105.1992 +/-   0.0002   0.0002   0.0003
      T4_RM3  -5466068.9619  -2404326.5552   2242112.9796 +/-   0.0001   0.0002   0.0002
     UH_HIG5  -5466060.4994  -2404343.6937   2242121.8637 +/-   0.0001   0.0002   0.0002


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           MAUI
    2. STAY           MAUI
    3. STAZ           MAUI
    4. STAX       7119_IVP
    5. STAY       7119_IVP
    6. STAZ       7119_IVP
    7. STAX      7119_MARK
    8. STAY      7119_MARK
    9. STAZ      7119_MARK
   10. STAX           HAL1
   11. STAY           HAL1
   12. STAZ           HAL1
   13. STAX           HAL2
   14. STAY           HAL2
   15. STAZ           HAL2
   16. STAX           MAO0
   17. STAY           MAO0
   18. STAZ           MAO0
   19. STAX     CAL_PIER_A
   20. STAY     CAL_PIER_A
   21. STAZ     CAL_PIER_A
   22. STAX       KOLEKOLE
   23. STAY       KOLEKOLE
   24. STAZ       KOLEKOLE
   25. STAX         T4_RM1
   26. STAY         T4_RM1
   27. STAZ         T4_RM1
   28. STAX         T4_RM2
   29. STAY         T4_RM2
   30. STAZ         T4_RM2
   31. STAX         T4_RM3
   32. STAY         T4_RM3
   33. STAZ         T4_RM3
   34. STAX        UH_HIG5
   35. STAY        UH_HIG5
   36. STAZ        UH_HIG5

CORRELATION MATRIX

 1.000-0.000 0.000 0.006 0.000 0.000 0.006 0.000 0.000 0.004 0.000-0.000 0.001-0.000-0.000 0.006 0.000 0.000 0.005 0.000-0.000 0.005 0.000-0.000 0.003 0.000 0.000 0.006 0.000 0.000 0.008-0.000 0.000 0.007 0.000 0.000
       1.000 0.000-0.000 0.004 0.000-0.000 0.004 0.000-0.000 0.002-0.000 0.000 0.002-0.000-0.000 0.004 0.000-0.000 0.002-0.000-0.000 0.002-0.000-0.000 0.004 0.000-0.000 0.004 0.000 0.000 0.005 0.000-0.000 0.006 0.000
             1.000-0.000-0.000 0.004-0.000-0.000 0.004 0.000 0.000 0.002 0.000 0.000 0.001-0.000-0.000 0.003 0.000 0.000 0.003 0.000 0.000 0.002-0.000-0.000 0.002-0.000-0.000 0.004-0.000-0.000 0.005-0.000-0.000 0.004
                   1.000-0.518 0.298 0.999-0.495 0.287 0.287 0.282 0.419-0.036 0.177-0.116 0.507-0.231 0.121 0.232 0.285 0.392 0.396 0.295 0.440 0.674-0.444 0.494 0.729-0.460 0.154 0.721-0.406 0.038 0.752-0.285 0.354
                         1.000-0.095-0.518 0.955-0.092-0.096-0.201-0.361 0.093-0.092 0.130-0.230 0.476 0.017 0.021-0.170-0.271-0.169-0.198-0.383-0.516 0.687-0.416-0.439 0.670 0.012-0.342 0.669 0.172-0.419 0.647-0.188
                               1.000 0.298-0.091 0.963 0.055 0.222 0.468-0.089 0.161 0.026 0.141 0.052 0.552 0.002 0.248 0.644 0.094 0.242 0.482 0.269-0.058 0.552 0.257-0.101 0.671 0.207-0.022 0.741 0.228 0.119 0.786
                                     1.000-0.505 0.278 0.287 0.282 0.419-0.036 0.177-0.116 0.506-0.231 0.121 0.232 0.285 0.392 0.395 0.294 0.440 0.673-0.444 0.494 0.728-0.460 0.154 0.721-0.406 0.038 0.751-0.285 0.354
                                           1.000-0.007-0.092-0.192-0.345 0.089-0.088 0.124-0.219 0.454 0.016 0.020-0.163-0.259-0.162-0.189-0.366-0.493 0.656-0.398-0.420 0.640 0.012-0.327 0.639 0.164-0.401 0.618-0.180
                                                 1.000 0.053 0.214 0.451-0.086 0.155 0.025 0.135 0.050 0.531 0.002 0.238 0.620 0.090 0.233 0.464 0.259-0.056 0.532 0.248-0.097 0.646 0.200-0.021 0.713 0.219 0.115 0.756
                                                       1.000-0.200 0.060 0.146-0.079 0.030 0.272-0.096 0.045 0.615-0.146 0.035 0.615-0.138 0.008 0.223-0.114 0.072 0.297-0.113 0.036 0.352-0.119 0.027 0.371-0.144 0.084
                                                             1.000 0.655-0.243 0.496-0.250 0.081 0.033 0.099-0.393 0.838 0.465-0.039 0.836 0.696 0.510-0.242 0.583 0.309-0.272 0.140 0.176-0.173 0.014 0.238 0.094 0.352
                                                                   1.000-0.233 0.400-0.183 0.191-0.110 0.296-0.250 0.661 0.759 0.127 0.684 0.892 0.655-0.433 0.798 0.459-0.442 0.346 0.321-0.357 0.245 0.412-0.116 0.638
                                                                         1.000 0.023 0.106 0.028 0.021-0.049 0.249-0.253-0.181 0.127-0.256-0.246-0.128 0.108-0.198-0.044 0.111-0.062 0.013 0.088-0.029-0.006 0.020-0.132
                                                                               1.000-0.302 0.050 0.058 0.077-0.242 0.562 0.332-0.033 0.532 0.427 0.318-0.114 0.375 0.193-0.139 0.106 0.110-0.070 0.032 0.145 0.118 0.236
                                                                                     1.000-0.055 0.061 0.043 0.116-0.238-0.053-0.006-0.256-0.194-0.179 0.145-0.139-0.127 0.145 0.044-0.094 0.130 0.103-0.119 0.084-0.021
                                                                                           1.000-0.363 0.263 0.300 0.067 0.200 0.346 0.081 0.199 0.421-0.260 0.220 0.601-0.266 0.112 0.660-0.246 0.083 0.619-0.237 0.197
                                                                                                 1.000-0.048-0.076 0.088-0.064-0.135 0.052-0.117-0.248 0.539-0.124-0.276 0.541 0.081-0.268 0.593 0.136-0.261 0.640-0.002
                                                                                                       1.000 0.036 0.110 0.454 0.064 0.111 0.302 0.121 0.015 0.350 0.130 0.021 0.533 0.126 0.057 0.632 0.150 0.074 0.593
                                                                                                             1.000-0.458-0.102 0.641-0.419-0.277 0.048 0.025-0.150 0.230 0.026 0.013 0.357-0.012 0.064 0.349-0.130-0.023
                                                                                                                   1.000 0.534-0.069 0.900 0.712 0.533-0.205 0.628 0.311-0.248 0.159 0.164-0.132 0.026 0.225 0.181 0.381
                                                                                                                         1.000 0.099 0.512 0.780 0.574-0.328 0.800 0.426-0.349 0.516 0.318-0.271 0.485 0.395-0.050 0.787
                                                                                                                               1.000-0.069 0.126 0.342-0.196 0.165 0.409-0.195 0.058 0.457-0.192 0.029 0.496-0.198 0.151
                                                                                                                                     1.000 0.758 0.541-0.241 0.626 0.323-0.275 0.155 0.181-0.168 0.023 0.243 0.127 0.378
                                                                                                                                           1.000 0.685-0.454 0.829 0.480-0.464 0.355 0.336-0.375 0.246 0.433-0.125 0.661
                                                                                                                                                 1.000-0.641 0.795 0.744-0.630 0.140 0.632-0.548-0.046 0.712-0.296 0.469
                                                                                                                                                       1.000-0.517-0.502 0.764 0.026-0.395 0.769 0.193-0.472 0.695-0.229
                                                                                                                                                             1.000 0.548-0.534 0.405 0.375-0.428 0.278 0.481-0.124 0.749
                                                                                                                                                                   1.000-0.562 0.162 0.817-0.474 0.032 0.815-0.309 0.393
                                                                                                                                                                         1.000 0.185-0.402 0.772 0.196-0.467 0.618-0.253
                                                                                                                                                                               1.000 0.143 0.081 0.735 0.157 0.129 0.682
                                                                                                                                                                                     1.000-0.457 0.115 0.842-0.319 0.298
                                                                                                                                                                                           1.000 0.159-0.436 0.734-0.165
                                                                                                                                                                                                 1.000 0.059 0.195 0.704
                                                                                                                                                                                                       1.000-0.394 0.431
                                                                                                                                                                                                             1.000-0.000
                                                                                                                                                                                                                   1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        MAUI <<<>>> MAUI  A 40445S008  1 GNSS ARP
             
    7119_IVP <<<>>> 7119  A 40445S009  1 SLR IVP
              
   7119_MARK <<<>>> 7119  A 40445M004  1 SLR ground mark
      
        HAL1 <<<>>> HAL1  A 40445M006  1 GNSS mark
            
        HAL2 <<<>>> HAL2  A ---------  1 GNSS mark
            
        MAO0 <<<>>> MAO0  A 40445M005  1 GNSS mark
            
  CAL_PIER_A <<<>>> CALA  A ---------  1 Calibration pier
     
    KOLEKOLE <<<>>> KOLE  A ---------  1 Survey disk
          
      T4_RM1 <<<>>> TRM1  A ---------  1 Survey disk
          
      T4_RM2 <<<>>> TRM2  A ---------  1 Survey disk
          
      T4_RM3 <<<>>> TRM3  A ---------  1 Survey disk
          
     UH_HIG5 <<<>>> HIG5  A ---------  1 Survey disk
          

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        MAUI  -5466069.0684  -2404327.1975   2242127.8966   0.0000   0.0000   0.0000 
    7119_IVP  -5466067.9302  -2404338.4496   2242109.6214   0.0002   0.0002   0.0002 
   7119_MARK  -5466065.6805  -2404337.4568   2242108.6887   0.0002   0.0003   0.0002 
        HAL1  -5466017.9690  -2404394.5875   2242210.2928   0.0003   0.0006   0.0005 
        HAL2  -5466080.1961  -2404161.9110   2242230.1597   0.0007   0.0005   0.0007 
        MAO0  -5466067.1506  -2404332.7961   2242123.3070   0.0002   0.0002   0.0003 
  CAL_PIER_A  -5466038.5398  -2404349.1401   2242192.7361   0.0002   0.0004   0.0003 
    KOLEKOLE  -5466017.6733  -2404398.2797   2242199.7839   0.0002   0.0005   0.0005 
      T4_RM1  -5466050.0757  -2404388.7160   2242099.5909   0.0003   0.0002   0.0005 
      T4_RM2  -5466068.2896  -2404334.2471   2242105.1992   0.0002   0.0002   0.0002 
      T4_RM3  -5466068.9619  -2404326.5552   2242112.9796   0.0001   0.0002   0.0002 
     UH_HIG5  -5466060.4994  -2404343.6937   2242121.8637   0.0001   0.0002   0.0002 

SOLUTION VARIANCE FACTOR :               0.9890

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        MAUI  -5466069.0684  -2404327.1975   2242127.8966   0.0000   0.0000   0.0000 
    7119_IVP  -5466067.9302  -2404338.4496   2242109.6214   0.0002   0.0002   0.0002 
   7119_MARK  -5466065.6805  -2404337.4568   2242108.6887   0.0002   0.0003   0.0002 
        HAL1  -5466017.9690  -2404394.5875   2242210.2928   0.0003   0.0006   0.0005 
        HAL2  -5466080.1961  -2404161.9110   2242230.1597   0.0007   0.0005   0.0007 
        MAO0  -5466067.1506  -2404332.7961   2242123.3070   0.0002   0.0002   0.0003 
  CAL_PIER_A  -5466038.5398  -2404349.1401   2242192.7361   0.0002   0.0004   0.0003 
    KOLEKOLE  -5466017.6733  -2404398.2797   2242199.7839   0.0002   0.0005   0.0005 
      T4_RM1  -5466050.0757  -2404388.7160   2242099.5909   0.0003   0.0002   0.0005 
      T4_RM2  -5466068.2896  -2404334.2471   2242105.1992   0.0002   0.0002   0.0003 
      T4_RM3  -5466068.9619  -2404326.5552   2242112.9796   0.0001   0.0002   0.0002 
     UH_HIG5  -5466060.4994  -2404343.6937   2242121.8637   0.0001   0.0002   0.0002 

 WARNING: sinex output request is without apriori data

Normal Termination

